#ifdef _MSC_VER
#pragma setlocale("C")
#endif
// Editor.cpp

T_("Units")
csCZ("Jednotky")
deDE("Einheiten")
frFR("Unités")
huHU("Egységek")
itIT("Unit�")
plPL("Jednostki")
ruRU("Единицы")
srSP("Jedinice")
zhCN("单位")

T_("%d%% of width")
csCZ("%d%% šířky")
deDE("%d%% der Breite")
frFR("%d%% de la largeur")
huHU("%d%% szélesség")
itIT("%d%% di larghezza")
plPL("%d%% szerokości")
ruRU("%d%% длинны")
srSP("%d%% širine")
zhCN("宽的%d%%")

T_("None")
csCZ("Není")
deDE("Ohne")
frFR("Aucun")
huHU("Semmi")
itIT("Nulla")
plPL("Brak")
ruRU("Нет")
srSP("NIšta")
zhCN("无")

T_("Hyperlink")
csCZ("Propojení")
deDE("Hyperlink")
frFR("Hyperlien")
huHU("Hiperhivatkozás")
itIT("Collegamento")
plPL("Odnośnik")
ruRU("Ссылка")
srSP("Hiperveza")
zhCN("超级链接")

T_("Paragraph label")
csCZ("Návěští odstavce")
deDE("Absatzmarke")
frFR("Marque de paragraphe")
huHU("Bekezdéscímke")
itIT("Etichetta paragrafo")
plPL("Etykieta paragrafu")
ruRU("Метка параграфа")
srSP("Labela paragrafa")
zhCN("段标")

T_("Label")
csCZ("Návěští")
deDE("Absatz")
frFR("Marque")
huHU("Címke")
itIT("Etichetta")
plPL("Etykieta")
ruRU("Метка")
srSP("Labela")
zhCN("标签")

T_("Font face")
csCZ("Písmo")
deDE("Schriftart")
frFR("Police")
huHU("Font jelleg")
itIT("Tipo carattere")
plPL("Czcionka")
ruRU("Шрифт")
srSP("Izgled fonta")
zhCN("Font face")

T_("Language")
csCZ("Jazyk")
deDE("Sprache")
frFR("Langue")
huHU("Nyelv")
itIT("Lingua")
plPL("Język")
ruRU("Язык")
srSP("Jezik")
zhCN("语言")

T_("Font height")
csCZ("Výška písma")
deDE("Schriftgrad")
frFR("Taille de police")
huHU("Font magasság")
itIT("Altezza carattere")
plPL("Wysokość czcionki")
ruRU("Высота шрифта")
srSP("Visina fonta")
zhCN("字体高度")

T_("Index entry")
csCZ("Resjtříkový odkaz")
deDE("Indexeintrag")
frFR("Marque l'index")
huHU("Belépés mutató")
itIT("")
plPL("Indeks")
ruRU("Точка входа")
srSP("Indeks ulaza")
zhCN("索引项")

T_("Go to label")
csCZ("Přejít na návěští")
deDE("Gehe zu Marke")
frFR("Aller à la marque")
huHU("Ugrás a címkéhez")
itIT("Vai ad etichetta")
plPL("Idź do etykiety")
ruRU("Перейти к метке")
srSP("Idi na labelu")
zhCN("转到标签")

T_("Go to index entry")
csCZ("Přejít na rejstříkový odkaz")
deDE("Gehe zu Indexeintrag")
frFR("Aller à la marque d'index")
huHU("Ugrás a belépés mutatóhoz")
itIT("")
plPL("Przejdź do indeksu")
ruRU("Перейти к точке входа")
srSP("Idi na indeks ulaza")
zhCN("转到索引项")

T_("Text color")
csCZ("Barva textu")
deDE("Textfarbe")
frFR("Couleur du texte")
huHU("Szövegszín")
itIT("Colore testo")
plPL("Kolor tekstu")
ruRU("Цвет текста")
srSP("Boja teksta")
zhCN("文本颜色")

T_("Background color")
csCZ("Barva pozadí")
deDE("Hintergrundfarbe")
frFR("Couleur d'arrière plan")
huHU("Háttérszín")
itIT("Colore sfondo")
plPL("Kolor tła")
ruRU("Цвет фона")
srSP("Pozadinska boja")
zhCN("背景颜色")

T_("Store as style")
csCZ("Uložit jako styl")
deDE("Als Stil speichern")
frFR("Enregistrer comme style")
huHU("Tárolás stílusként")
itIT("Salva come stile")
plPL("Zapisz jako styl")
ruRU("Сохранить как стиль")
srSP("Sačuvaj kao stil")
zhCN("存为类型")

T_("Style manager")
csCZ("Styly")
deDE("Stilmanager")
frFR("Gestionnaire de styles")
huHU("Stíluskezelő")
itIT("Manager stili")
plPL("Menadżer styli")
ruRU("Менеджер стилей")
srSP("Menadžer stilova")
zhCN("类型管理器")

T_("Style")
csCZ("Styl")
deDE("Stil")
frFR("Style")
huHU("Stílus")
itIT("Stile")
plPL("Styl")
ruRU("Стиль")
srSP("Stil")
zhCN("类型")

T_("Find / Replace")
csCZ("Vyhledat / Nahradit")
deDE("Suchen / Ersetzen")
frFR("Rechercher / Remplacer")
huHU("Keresés / Csere")
itIT("Trova / Sostituisci")
plPL("Znajdź / Zamień")
ruRU("Найти / Заменить")
srSP("Pronađi / Zameni")
zhCN("查找/替换")


// Mouse.cpp

T_("Object position..")
csCZ("Pozice objektu..")
deDE("Objektposition ...")
frFR("Position de l'objet")
huHU("Objektum pozíció..")
itIT("Posizione oggetto..")
plPL("Pozycja obiektu..")
ruRU("Позиция объекта...")
srSP("Pozicija objekta..")
zhCN("对象位置..")

T_("3 pt up")
csCZ("3 body nahoru")
deDE("3 pt hoch")
frFR("3 points vers le haut")
huHU("3 pont fel")
itIT("3 pt su")
plPL("3 pt w górę")
ruRU("на 3 pt больше")
srSP("3 pt na gore")
zhCN("3 pt up")

T_("2 pt up")
csCZ("2 body nahoru")
deDE("2 pt hoch")
frFR("2 points vers le haut")
huHU("2 pont fel")
itIT("2 pt su")
plPL("2 pt w dół")
ruRU("на 2 pt больше")
srSP("2 pt na gore")
zhCN("2 pt up")

T_("1 pt up")
csCZ("1 bod nahoru")
deDE("1 pt hoch")
frFR("1 point vers le haut")
huHU("1 pont fel")
itIT("1 pt su")
plPL("1 pt w górę")
ruRU("на 1 pt больше")
srSP("1 pt na gore")
zhCN("1 pt up")

T_("Baseline")
csCZ("Základní pozice")
deDE("Schriftlinie")
frFR("Ligne de base")
huHU("Alapvonal")
itIT("Normale")
plPL("Linia bazowa")
ruRU("Базовая линия")
srSP("Osnovna linija")
zhCN("基线")

T_("1 pt down")
csCZ("1 bod dolů")
deDE("1 pt runter")
frFR("1 point vers le bas")
huHU("1 pont le")
itIT("1 pt gi�")
plPL("1 pt w dół")
ruRU("на 1 pt меньше")
srSP("1 pt na dole")
zhCN("1 pt down")

T_("2 pt down")
csCZ("2 body dolů")
deDE("2 pt runter")
frFR("2 points vers le bas")
huHU("2 pont le")
itIT("2 pt gi�")
plPL("2 pt w dół")
ruRU("на 2 pt меньше")
srSP("2 pt na dole")
zhCN("2 pt down")

T_("3 pt down")
csCZ("3 body dolů")
deDE("3 pt runter")
frFR("3 points vers le bas")
huHU("3 pont le")
itIT("3 pt gi�")
plPL("3 pt w dół")
ruRU("на 3 pt меньше")
srSP("3 pt na dole")
zhCN("3 pt down")

T_("Add to user dictionary")
csCZ("Přidat do uživatelského slovníku")
deDE("Zum Benutzerwörterbuch hinzufügen")
frFR("Ajouter au dictionnaire utilisateur")
huHU("Hozzáadás a felhasználó mappájához")
itIT("Aggiungi al dizionario")
plPL("Dodaj do słownika użytkownika")
ruRU("Добавить в словарь пользователя")
srSP("Dodaj u korisnički rečnik")
zhCN("添加到用户词典")


// Formating.cpp

T_("Index Entry")
csCZ("Rejstříkový Odkaz")
deDE("Indexeintrag")
frFR("Marque d'index")
huHU("Belépés mutató")
itIT("")
plPL("Index")
ruRU("Точка входа")
srSP("Indeks ulaza")
zhCN("索引项")

T_("Left")
csCZ("Vlevo")
deDE("Links")
frFR("Gauche")
huHU("Bal")
itIT("Sinistra")
plPL("Do lewej")
ruRU("Влево")
srSP("Levo")
zhCN("左")

T_("Right")
csCZ("Vpravo")
deDE("Rechts")
frFR("Droite")
huHU("Jobb")
itIT("Destra")
plPL("Do prawej")
ruRU("Вправо")
srSP("Desno")
zhCN("右")

T_("Center")
csCZ("Na střed")
deDE("Mitte")
frFR("Centrer")
huHU("Közép")
itIT("Centro")
plPL("Wyśrodkowany")
ruRU("По центру")
srSP("Na sredini")
zhCN("中")

T_("No fill")
csCZ("Bez výplně")
deDE("Kein Füllzeichen")
frFR("Ne pas remplir")
huHU("Nincs kitöltés")
itIT("Nessuno riempimento")
plPL("Bez wypełnienia")
ruRU("Без заливки")
srSP("Bez ispune")
zhCN("无填充")

T_("Fill with ....")
csCZ("Vyplnit ....")
deDE("Füllen mit ....")
frFR("Remplir avec ....")
huHU("Kitöltés ....")
itIT("Riempi con ....")
plPL("Wypełnij ....")
ruRU("Залить ....")
srSP("Ispuni sa ....")
zhCN("填充为 ....")

T_("Fill with ----")
csCZ("Vyplnit ----")
deDE("Füllen mit ----")
frFR("Remplir avec ----")
huHU("Kitöltés ----")
itIT("Riempi con ----")
plPL("Wypełnij ----")
ruRU("Залить ----")
srSP("Ispuni sa ----")
zhCN("填充为 ----")

T_("Fill with __")
csCZ("Vyplnit __")
deDE("Füllen mit ____")
frFR("Remplir avec __")
huHU("Kitöltés __")
itIT("Riempi con __")
plPL("Wypełnij __")
ruRU("Залить __")
srSP("Ispuni sa __")
zhCN("填充为 __")

T_("Remove")
csCZ("Odstranit")
deDE("Entfernen")
frFR("Eliminer")
huHU("Eltávolítás")
itIT("Elimina")
plPL("Usuń")
ruRU("Удалить")
srSP("Uklonu")
zhCN("删除")

T_("Object position")
csCZ("Pozice objektu")
deDE("Objektposition")
frFR("Position de l'objet")
huHU("Objektum pozíció")
itIT("Posizione oggetto")
plPL("Pozycja obiektu")
ruRU("Позиция объекта")
srSP("Pozicija objekta")
zhCN("对象位置")


// ParaFormat.cpp

T_("Centered")
csCZ("Uprostřed")
deDE("Zentriert")
frFR("Centré")
huHU("Középre zárt")
itIT("Centrato")
plPL("Wyśrodkowany")
ruRU("Центрованный")
srSP("Centrirano")
zhCN("居中")

T_("....")
csCZ("....")
deDE("....")
frFR("....")
huHU("....")
itIT("....")
plPL("....")
ruRU("")
srSP("....")
zhCN("....")

T_("----")
csCZ("----")
deDE("----")
frFR("----")
huHU("----")
itIT("----")
plPL("----")
ruRU("")
srSP("----")
zhCN("----")

T_("__")
csCZ("__")
deDE("____")
frFR("__")
huHU("__")
itIT("__")
plPL("__")
ruRU("")
srSP("__")
zhCN("__")

T_("Tab position")
csCZ("Pozice tabelace")
deDE("Tabulatorposition")
frFR("Position de tabulation")
huHU("Tabulátor pozíció")
itIT("Posizione tabulatore")
plPL("Pozycja")
ruRU("Позиция табуляции")
srSP("Pozicija tabulatora")
zhCN("Tab位置")

T_("Type")
csCZ("Typ")
deDE("Typ")
frFR("Type")
huHU("Típus")
itIT("Tipo")
plPL("Wyrównanie")
ruRU("Тип")
srSP("Tip")
zhCN("类型")

T_("Fill")
csCZ("Výplň")
deDE("Füllen")
frFR("Remplir")
huHU("Kitöltés")
itIT("Riempi")
plPL("Wypełnienie")
ruRU("Заливка")
srSP("Ispuni")
zhCN("填充")

T_("Paragraph format")
csCZ("Formát odstavce")
deDE("Absatzformat")
frFR("Format de paragraphe")
huHU("Bekezdésformátum")
itIT("Formato paragrafo")
plPL("Format paragrafu")
ruRU("Формат параграфа")
srSP("Fromat paragrafa")
zhCN("段格式")

T_("Set style")
csCZ("Nastavit styl")
deDE("Stil einstellen")
frFR("Utiliser le style")
huHU("Stílus beállítása")
itIT("Imposta stile")
plPL("Ustaw styl")
ruRU("Установить стиль")
srSP("Postavi stil")
zhCN("设置类型")

T_("New style no. %d")
csCZ("Nový styl č. %d")
deDE("Neuer Stil Nr. %d")
frFR("Nouveau style n° %d")
huHU("Új stílus szám %d")
itIT("Nuovo stile no. %d")
plPL("Nowy styl numer %d")
ruRU("Новый стиль номер %d")
srSP("Novi stil br. %d")
zhCN("新类型号%d")

T_("Create new style..")
csCZ("Vytvořit nový styl..")
deDE("Neuen Stil erstellen ...")
frFR("Créer un nouveau style..")
huHU("Új stílus létrehozása")
itIT("Crea nuovo stile..")
plPL("Utwórz nowy styl..")
ruRU("Создать новый стиль..")
srSP("Napravi novi stil..")
zhCN("创建新类型")

T_("Remove style")
csCZ("Odstranit styl")
deDE("Stil entfernen")
frFR("Supprimer le style")
huHU("Stílus eltávolítása")
itIT("Rimuovi stile")
plPL("Usuń styl")
ruRU("Удалить стиль")
srSP("Ukloni stil")
zhCN("删除类型")

T_("Rename..")
csCZ("Přejmenovat..")
deDE("Umbenennen ...")
frFR("Renommer..")
huHU("Átnevezés")
itIT("Rinomina..")
plPL("Zmień nazwę..")
ruRU("Переименовать..")
srSP("Preimenuj..")
zhCN("重命名")

T_("Styles")
csCZ("Styly")
deDE("Stile")
frFR("Styles")
huHU("Stílusok")
itIT("Stili")
plPL("Style")
ruRU("Стили")
srSP("Stilovi")
zhCN("类型")


// Table.cpp

T_("Insert table")
csCZ("Vložit tabulku")
deDE("Tabelle einfügen")
frFR("Insérer un tableau")
huHU("Táblázat beszúrása")
itIT("Inserisci tbella")
plPL("Wstaw tabelę")
ruRU("Вставить таблицу")
srSP("Ubaci tabelu")
zhCN("插入表格")

T_("Table properties")
csCZ("Vlastnosti tabulky")
deDE("Tabelleneigenschaften")
frFR("Propriétés du tableau")
huHU("Táblázat tulajdonságok")
itIT("Propriet� tabella")
plPL("Właściwości tabeli")
ruRU("Свойства таблицы")
srSP("Svojstva tabele")
zhCN("表格属性")

T_("Split cell")
csCZ("Rozdělit buňku")
deDE("Zelle teilen")
frFR("Diviser la cellule")
huHU("Mező felosztása")
itIT("Dividi cella")
plPL("Podziel komórkę")
ruRU("Разбить ячейки")
srSP("Podeli ćeliju")
zhCN("拆分单元格")

T_("Cell properties")
csCZ("Vlastnosti buňky")
deDE("Zelleigenschaften")
frFR("Propriétés de la cellule")
huHU("Mező tulajdonságok")
itIT("Propriet� cella")
plPL("Właściwości komórki")
ruRU("Свойства ячейки")
srSP("Svojstva ćelije")
zhCN("单元格属性")


// Find.cpp

T_("Replace")
csCZ("Nahradit")
deDE("Ersetzen")
frFR("Remplacer")
huHU("Csere")
itIT("Sostituisci")
plPL("Zamień")
ruRU("Заменить")
srSP("Zameni")
zhCN("替换")

T_("Replace in selection")
csCZ("Nahradit ve výběru")
deDE("In der Auswahl ersetzen")
frFR("Remplacer dans la sélection")
huHU("Csere a kijelölésben")
itIT("Sostituisci nella selezione")
plPL("Zamień w selekcji")
ruRU("Заменить в выделении")
srSP("Zameni u izboru")
zhCN("替换选择")

T_("Find")
csCZ("Vyhledat")
deDE("Suchen")
frFR("Rechercher")
huHU("Keresés")
itIT("Trova")
plPL("Znajdź")
ruRU("Найти")
srSP("Pronađi")
zhCN("查找")


// Tool.cpp

T_("Bold")
csCZ("Tučně")
deDE("Fett")
frFR("Gras")
huHU("Félkövér")
itIT("Grassetto")
plPL("Pogrubienie")
ruRU("Полужирный")
srSP("Masno")
zhCN("粗体")

T_("Italic")
csCZ("Kurzíva")
deDE("Kursiv")
frFR("Italique")
huHU("Dőlt")
itIT("Corsivo")
plPL("Kursywa")
ruRU("Наклонный")
srSP("Kurziv")
zhCN("斜体")

T_("Underline")
csCZ("Podtržené")
deDE("Unterstrichen")
frFR("Souligné")
huHU("Aláhúzott")
itIT("Sottolineato")
plPL("Podkreślenie")
ruRU("Подчёркнутый")
srSP("Podcrtano")
zhCN("下划线")

T_("Strikeout")
csCZ("Přeškrtnuté")
deDE("Durchgestrichen")
frFR("Barré")
huHU("Áthúzott")
itIT("Sbarrato")
plPL("Przekreślenie")
ruRU("Зачёркнутый")
srSP("Precrtano")
zhCN("Strikeout")

T_("Capitals")
csCZ("Kapitálky")
deDE("Kapitälchen")
frFR("Majuscules")
huHU("Nagybetűk")
itIT("Maiuscoletto")
plPL("Kapitaliki")
ruRU("Прописными")
srSP("Velika slova")
zhCN("大写")

T_("Superscript")
csCZ("Horní index")
deDE("Hochgestellt")
frFR("Exposant")
huHU("Felső index")
itIT("Apice")
plPL("Indeks górny")
ruRU("Надстрочный")
srSP("Gornji indeks")
zhCN("上标")

T_("Subscript")
csCZ("Dolní index")
deDE("Tiefgestellt")
frFR("Indice")
huHU("Alsó index")
itIT("Pedice")
plPL("Indeks dolny")
ruRU("Подстрочный")
srSP("Donji indeks")
zhCN("下标")

T_("Show spelling errors")
csCZ("Ukazovat pravopisné chyby")
deDE("Rechtschreibfehler anzeigen")
frFR("Montrer les erreurs de correction")
huHU("Helyesírásellenőrzés")
itIT("Visualizza errori")
plPL("Pokaż błędy pisowni")
ruRU("Показать ошибки орфографии")
srSP("Prikaži jezičke greške")
zhCN("显示拼写错误")

T_("Justify")
csCZ("Zarovnat do bloku")
deDE("Blocksatz")
frFR("Justifier")
huHU("Margószabályozás")
itIT("Giustificato")
plPL("Wyjustuj")
ruRU("По ширине")
srSP("Poravnaj")
zhCN("调整")

T_("Round bullet")
csCZ("Kulatá zarážka")
deDE("Rundes Aufzählungszeichen")
frFR("Puce ronde")
huHU("Korong")
itIT("Punto elenco circolare")
plPL("Okrągłe wypunktowanie")
ruRU("Круглые списочные маркеры")
srSP("Okruglo označavanje")
zhCN("Round bullet")

T_("White round bullet")
csCZ("Bíla kruhová odrážka")
deDE("Weißes rundes Aufzählungszeichen")
frFR("Puce ronde blanche")
huHU("Fehér korong")
itIT("Punto elenco circolare bianco")
plPL("Białe, okrągłe wypunktowanie")
ruRU("Белые круглые списочные маркеры")
srSP("Belo okruglo označavanje")
zhCN("White round bullet")

T_("Box bullet")
csCZ("Čtvercová odrážka")
deDE("Quadratisches Aufzählungszeichen")
frFR("Puce boîte")
huHU("Négyzet")
itIT("Punto elenco quadrato")
plPL("Kwadratowe wypunktowanie")
ruRU("Квадратные списочные маркеры")
srSP("Kvadratno označvanje")
zhCN("Box bullet")

T_("White box bullet")
csCZ("Bílá čtvercová odrážka")
deDE("Weißes quadratisches Aufzählungszeichen")
frFR("Puce boîte blanche")
huHU("Fehér négyzet")
itIT("Punto elenco quadrato bianco")
plPL("Białe kwadratowe wypunktowanie")
ruRU("Белые квадратные списочные маркеры")
srSP("Belo kvadratno označvanje")
zhCN("White box bullet")

T_("Text bullet")
csCZ("Textová odrážka")
deDE("Textaufzählungszeichen")
frFR("Puce texte")
huHU("Szöveg korong")
itIT("Punto elenco carattere")
plPL("Tekstowe wypunktowanie")
ruRU("Текстовые списочные маркеры")
srSP("Tekst označavanje")
zhCN("Text bullet")

T_("Paragraph format..")
csCZ("Formát odstavce")
deDE("Absatzformat ...")
frFR("Format de paragraphe..")
huHU("Bekezdés formátum..")
itIT("Formato paragrafo..")
plPL("Format paragrafu..")
ruRU("Формат параграфа")
srSP("Format paragrafa..")
zhCN("段格式")

T_("To single paragraph")
csCZ("Do jednoho odstavce")
deDE("Absätze zusammenfassen")
frFR("Fusionner en un paragraphe")
huHU("Egyszerű bekezdéshez")
itIT("Paragrafo singolo")
plPL("Do pojedynczego paragrafu")
ruRU("В один параграф")
srSP("Ka jednom paragrafu")
zhCN("转为单段")

T_("Undo")
csCZ("Zpět")
deDE("Rückgängig")
frFR("Annuler")
huHU("Visszavonás")
itIT("Annulla")
plPL("Cofnij")
ruRU("Отменить")
srSP("Undo")
zhCN("撤销")

T_("Redo")
csCZ("Znovu")
deDE("Wiederherstellen")
frFR("Refaire")
huHU("Újra végrehajtás")
itIT("Ripeti")
plPL("Powtórz")
ruRU("Повторить")
srSP("Redo")
zhCN("重做")

T_("Cut")
csCZ("Vyjmout")
deDE("Ausschneiden")
frFR("Couper")
huHU("Kivágás")
itIT("Taglia")
plPL("Wytnij")
ruRU("Вырезать")
srSP("Iseci")
zhCN("剪切")

T_("Copy")
csCZ("Kopírovat")
deDE("Kopieren")
frFR("Copier")
huHU("Másolás")
itIT("Copia")
plPL("Kopiuj")
ruRU("Копировать")
srSP("Kopiraj")
zhCN("复制")

T_("Paste")
csCZ("Vložit")
deDE("Einfügen")
frFR("Coller")
huHU("Beillesztés")
itIT("Incolla")
plPL("Wklej")
ruRU("Вставить")
srSP("Zalepi")
zhCN("粘贴")

T_("Print")
csCZ("Tisk")
deDE("Drucken")
frFR("Imprimer")
huHU("Nyomtatás")
itIT("Stampa")
plPL("Drukuj")
ruRU("Печать")
srSP("Štampa")
zhCN("打印")

T_("Find/Replace")
csCZ("Vyhledat/Nahradit")
deDE("Suchen/Ersetzen")
frFR("Chercher/Remplacer")
huHU("Keresés/Csere")
itIT("Trova/Sostituisci")
plPL("Znajdź/Zamień")
ruRU("Найти/Заменить")
srSP("Pronađi/Zameni")
zhCN("查找/替换")

T_("Insert table..")
csCZ("Vložit tabulku..")
deDE("Tabelle einfügen ...")
frFR("Insérer un tableau..")
huHU("Táblázat beszútása")
itIT("Inserisci tabella..")
plPL("Wstaw tabelę..")
ruRU("Вставить таблицу")
srSP("Ubaci tabelu..")
zhCN("插入表格..")

T_("Table properties..")
csCZ("Vlastnosti tabulky..")
deDE("Tabelleneigenschaften ...")
frFR("Propriétés du tableau..")
huHU("Táblázat tulajdonságai")
itIT("Propriet� tabella..")
plPL("Właściwości tabeli..")
ruRU("Свойства таблицы")
srSP("Svojstva tabele..")
zhCN("表格属性..")

T_("Insert row")
csCZ("Vložit řádek")
deDE("Zeile einfügen")
frFR("Insérer une ligne")
huHU("Sor beszúrása")
itIT("Inserisci riga")
plPL("Wstaw wiersz")
ruRU("Вставить ряд")
srSP("Ubaci red")
zhCN("插入行")

T_("Remove row")
csCZ("Odstranit řádek")
deDE("Zeile entfernen")
frFR("Supprimer la ligne")
huHU("Sor törlése")
itIT("Rimuovi riga")
plPL("Usuń wiersz")
ruRU("Удалить ряд")
srSP("Ukloni red")
zhCN("删除行")

T_("Insert column")
csCZ("Vložit sloupec")
deDE("Spalte einfügen")
frFR("Insérer une colonne")
huHU("Oszlop beszúrása")
itIT("Inserisci colonna")
plPL("Wstaw kolumnę")
ruRU("Вставить колонку")
srSP("Ubaci kolonu")
zhCN("插入列")

T_("Remove column")
csCZ("Odstranit sloupec")
deDE("Spalte entfernen")
frFR("Supprimer la colonne")
huHU("Oszlop törlése")
itIT("Rimuovi colonna")
plPL("Usuń kolumnę")
ruRU("Удалить колонку")
srSP("Ukloni kolonu")
zhCN("删除列")

T_("Join cells")
csCZ("Spojit buňky")
deDE("Zellen verbinden")
frFR("Fusionner les cellules")
huHU("Mezők egyesítése")
itIT("Unisci celle")
plPL("Scal komórki")
ruRU("Объединить ячейки")
srSP("Spoji ćelije")
zhCN("合并单元格")

T_("Split cell..")
csCZ("Rozdělit buňku")
deDE("Zelle teilen ...")
frFR("Diviser la cellule..")
huHU("Mező felosztása..")
itIT("Dividi cella..")
plPL("Podziel komórkę..")
ruRU("Разбить ячейки...")
srSP("Podeli ćeliju..")
zhCN("拆分单元格")

T_("Cell properties..")
csCZ("Vlastnosti buňky..")
deDE("Zelleigenschaften ...")
frFR("Propriétés de la cellule")
huHU("Mező tulajdonságok..")
itIT("Propriet� celle..")
plPL("Właściwości komórki")
ruRU("Свойства ячейки...")
srSP("Svojstva ćelije..")
zhCN("单元格属性")


// RichEdit.lay

T_("Alignment")
csCZ("&Zarovnat:")
deDE("Ausrichtung")
frFR("Alignement")
huHU("Igazítás")
itIT("Allineamento")
plPL("Wyrównanie")
ruRU("Выравнивание")
srSP("Poravnanje:")
zhCN("对齐")

T_("Left\nCenter\nRight\nJustify")
csCZ("Vlevo\nStřed\nVpravo\nDo bloku")
deDE("Links\nMitte\nRechts\nBlocksatz")
frFR("Gauche\nCentrer\nDroite\nJustifier")
huHU("Bal\nKözép\nJobb\nMargó")
itIT("Sinistra\nCentro\nDestra\nGiustificato")
plPL("Do lewej\nWyśrodkowane\nDo prawej\nWyjustowane")
ruRU("Влево\nПо центру\nВправо\nПо ширине")
srSP("Levo\nPo sredini\nDesno\nporavnato")
zhCN("左对齐\n居中\n右对齐\n两端对齐")

T_("Spacing")
csCZ("")
deDE("")
frFR("")
huHU("")
itIT("")
plPL("Odstęp")
ruRU("")
srSP("")
zhCN("间隔")

T_("Before")
csCZ("Před")
deDE("Vorher")
frFR("Avant")
huHU("Előtte")
itIT("Prima")
plPL("Przed")
ruRU("Перед")
srSP("Pre")
zhCN("前")

T_("After")
csCZ("Po")
deDE("Danach")
frFR("Après")
huHU("Utána")
itIT("Dopo")
plPL("Po")
ruRU("После")
srSP("Posle")
zhCN("后")

T_("Line spacing")
csCZ("")
deDE("")
frFR("")
huHU("")
itIT("")
plPL("Interlinia")
ruRU("")
srSP("")
zhCN("行间隔")

T_("Text flow")
csCZ("Tok textu")
deDE("Textfluss")
frFR("Flux du texte")
huHU("Szöveg körbefolyatás")
itIT("Flusso testo")
plPL("Przepływ tekstu")
ruRU("Расположение текста")
srSP("Tok teksta")
zhCN("文本流")

T_("Break page before")
csCZ("&Zalomit stránku před")
deDE("Seitenumbruch vorher")
frFR("Saut de page avant")
huHU("Oldaltörés előtte")
itIT("Precedi interruzione pagina")
plPL("Załam stronę przed")
ruRU("Оборвать страницу после")
srSP("Prelomi stranu pre")
zhCN("断开页前于")

T_("Keep together")
csCZ("&Svázat řádky")
deDE("Zusammenhalten")
frFR("Garder assemblé")
huHU("Együtt tartás")
itIT("Mantieni assieme")
plPL("Trzymaj razem")
ruRU("Держать вместе")
srSP("Drži zajedno")
zhCN("保持在一起")

T_("Keep with next")
csCZ("Svázat s &následujícím")
deDE("Zusammen mit nächstem")
frFR("Assembler au suivant")
huHU("Marad a következővel")
itIT("Mantieni col successivo")
plPL("Trzymaj z następną")
ruRU("Придерживаться следующего")
srSP("Drži sa sledećim")
zhCN("与下一个保持")

T_("Allow orphans")
csCZ("Povolit osa&mocené řádky")
deDE("Schusterjungen zulassen")
frFR("Autoriser les orphelines")
huHU("Árvák megengedése")
itIT("Consenti isolati")
plPL("Dopuszczaj sieroty")
ruRU("Разрешить висячие строки")
srSP("Dozvoli siročiće")
zhCN("Allow orphans")

T_("Indentation")
csCZ("")
deDE("")
frFR("")
huHU("")
itIT("")
plPL("Wcięcie")
ruRU("")
srSP("")
zhCN("缺口")

T_("Left margin")
csCZ("Levý okraj")
deDE("Linker Rand")
frFR("Marge de gauche")
huHU("Bal szegély")
itIT("Margine sinistro")
plPL("Lewy margines")
ruRU("Поле слева")
srSP("Leva margina")
zhCN("左边空白")

T_("ParaLayout_rm_1_SetLabel\aRight margin")
csCZ("Pravý okraj")
deDE("ParaLayout_rm_1_SetLabel\aRechter Rand")
frFR("")
huHU("")
itIT("ParaLayout_rm_1_SetLabel\aMargine destro")
plPL("Prawy margines")
ruRU("")
srSP("")
zhCN("ParaLayout_rm_1_SetLabel\aRight margin")

T_("First line")
csCZ("")
deDE("")
frFR("")
huHU("")
itIT("")
plPL("Pierwsza linia")
ruRU("")
srSP("")
zhCN("首行")

T_("Bullet")
csCZ("Odrážka")
deDE("Aufzählungszeichen")
frFR("Puce")
huHU("korong")
itIT("Elenco puntato")
plPL("Wypunktowanie")
ruRU("Списочный маркер")
srSP("Označavanje")
zhCN("Bullet")

T_("Tabs")
csCZ("Tabelace")
deDE("Tabulatoren")
frFR("Tabulations")
huHU("Tabulátorok")
itIT("Tabulatori")
plPL("Tabulatory")
ruRU("Табуляторы")
srSP("Tabulatori")
zhCN("Tabs")

T_("Default tab size")
csCZ("Výchozí tabelace")
deDE("Voreingestellte Tabulatorweite")
frFR("Tabulation par défaut")
huHU("Alapértelmezett tabulátorméret")
itIT("Dimensione tabulatore predefinita")
plPL("Domyślny rozmiar tabulacji")
ruRU("Размер табуляции по умолчанию")
srSP("Podrazumevana veličina tabulatora")
zhCN("缺省tab大小")

T_("Numbering")
csCZ("Číslování")
deDE("Nummerierung")
frFR("Numérotation")
huHU("Számozás")
itIT("Numerazione")
plPL("Numerowanie")
ruRU("Нумерование")
srSP("Nabrajanje")
zhCN("编号")

T_("Before number")
csCZ("Před číslem")
deDE("Vor der Nummer")
frFR("Nombre avant")
huHU("Szám előtte")
itIT("Numero prima")
plPL("Przed numerem")
ruRU("Перед числом")
srSP("Pre broja")
zhCN("号码前")

T_("After number")
csCZ("Po čísle")
deDE("Nach der Nummer")
frFR("Nombre après")
huHU("Szám utána")
itIT("Numero successivo")
plPL("Po numerze")
ruRU("После числа")
srSP("Posle broja")
zhCN("号码后")

T_("Reset")
csCZ("Nulovat")
deDE("Zurücksetzen")
frFR("Réinitialiser")
huHU("Kiinduló állapot")
itIT("Azzera")
plPL("Przywróć")
ruRU("Сбросить")
srSP("Vrati")
zhCN("重置")

T_("dot\npoint\ninch\nmm\ncm")
csCZ("dot\nbod\npalec\nmm\ncm")
deDE("Pixel\nPunkt\nZoll\nmm\ncm")
frFR("pica\npoint\npouce\nmm\ncm")
huHU("képpont\npont\nhüvelyk\nmm\ncm")
itIT("dot\npunti\npollici\nmm\ncm")
plPL("punkty\npiksele\ncale\nmm\ncm")
ruRU("точки\nпоинты\nдюймы\nмм\nсм")
srSP("tačka\npoint\ninč\nmm\ncm")
zhCN("dot\npoint\ninch\nmm\ncm")

T_("Reveal codes")
csCZ("Pomocné znaky")
deDE("Steuerzeichen anzeigen")
frFR("Texte masqué")
huHU("Kódok megjelenítése")
itIT("Visualizza codici")
plPL("Niewidoczne znaki")
ruRU("Показать коды")
srSP("Pokaži kod")
zhCN("显示码")

T_("Zoom")
csCZ("Zmenšit")
deDE("Zoom")
frFR("Zoom")
huHU("Nagyítás")
itIT("Zoom")
plPL("Powiększenie")
ruRU("Увеличить")
srSP("Uveličaj")
zhCN("扩大")

T_("OK")
csCZ("OK")
deDE("OK")
frFR("Ok")
huHU("Rendben")
itIT("Ok")
plPL("OK")
ruRU("OK")
srSP("OK")
zhCN("确定")

T_("Cancel")
csCZ("Storno")
deDE("Abbrechen")
frFR("Annuler")
huHU("Mégsem")
itIT("Annulla")
plPL("Anuluj")
ruRU("Отмена")
srSP("Otkaži")
zhCN("取消")

T_("New")
csCZ("Nový")
deDE("Neu")
frFR("Nouveau")
huHU("Új")
itIT("Nuovo")
plPL("Nowy")
ruRU("Новый")
srSP("Novi")
zhCN("新建")

T_("Wi&dth:")
csCZ("&Šířka")
deDE("&Breite")
frFR("La&rgeur :")
huHU("&Szélesség:")
itIT("La&rghezza:")
plPL("Szero&kość:")
ruRU("&Ширина:")
srSP("&Širina")
zhCN("宽度(&d):")

T_("H&eight:")
csCZ("&Výška")
deDE("&Höhe")
frFR("H&auteur :")
huHU("&Magasság:")
itIT("A&ltezza")
plPL("Wysok&ość:")
ruRU("&Высота:")
srSP("&Visina")
zhCN("高度(&e)")

T_("&Width (%):")
csCZ("Šíř&ka (%):")
deDE("B&reite (%)")
frFR("&Largeur (%) :")
huHU("S&zélesség (%):")
itIT("&Larghezza (%):")
plPL("&Szerokość (%):")
ruRU("&Ширина (%):")
srSP("&Širina (%):")
zhCN("宽度&W(%):")

T_("Height (%):")
csCZ("Výška (%):")
deDE("H&öhe (%)")
frFR("Hauteur (%) :")
huHU("Magasság (%):")
itIT("Altezza (%):")
plPL("Wysokość (%):")
ruRU("Высота (%):")
srSP("&Visina (%):")
zhCN("高度(%):")

T_("&Descent:")
csCZ("&Zanoření")
deDE("&Unterlänge")
frFR("&Descente :")
huHU("&Csökkenés:")
itIT("&Diminuisci:")
plPL("&Pochyłość")
ruRU("&Наклон:")
srSP("&Nagib:")
zhCN("降序(&D):")

T_("Keep aspect ratio")
csCZ("Zachovat poměr")
deDE("Seitenverhältnis beibehalten")
frFR("Garder les proportions")
huHU("Méretarány megtartása")
itIT("Mantieni proporzioni")
plPL("Zachowuj stosunek szerokości do wysokości")
ruRU("Сохранять пропорции")
srSP("Zadrži razmeru")
zhCN("保持样式比例")

T_("Font")
csCZ("Písmo")
deDE("Schriftart")
frFR("Police")
huHU("Font")
itIT("Carattere")
plPL("Czcionka")
ruRU("Шрифт")
srSP("Font")
zhCN("字体")

T_("Height")
csCZ("Výška")
deDE("Schriftgrad")
frFR("Hauteur")
huHU("Magasság")
itIT("Altezza")
plPL("Wysokość")
ruRU("Высота")
srSP("Visina")
zhCN("高度")

T_("Ink")
csCZ("Text")
deDE("Textfarbe")
frFR("Encre")
huHU("Tinta")
itIT("Testo")
plPL("Kolor tekstu")
ruRU("Чернила")
srSP("Tinta")
zhCN("墨水")

T_("Paper")
csCZ("Papír")
deDE("Hintergrundfarbe")
frFR("Papier")
huHU("Papír")
itIT("Sfondo")
plPL("Kolor tła")
ruRU("Бумага")
srSP("Papir")
zhCN("页")

T_("Style of next paragraph")
csCZ("Styl následujícího odstavce")
deDE("Stil des folgenden Absatzes")
frFR("Style du paragraphe suivant")
huHU("Következő bekezdés stílusa")
itIT("Stile paragrafo successivo")
plPL("Styl następnego paragrafu")
ruRU("Стиль следующего параграфа")
srSP("Stil sledećeg paragrafa")
zhCN("下段格式")

T_("Character")
csCZ("Znaky")
deDE("Zeichen")
frFR("Caractère")
huHU("Karakter")
itIT("Carattere")
plPL("Znak")
ruRU("Символ")
srSP("Karakter")
zhCN("字符")

T_("&Find:")
csCZ("&Vyhledat")
deDE("&Suchen:")
frFR("&Rechercher :")
huHU("&Keresés:")
itIT("&Trova:")
plPL("&Znajdź:")
ruRU("&Найти:")
srSP("&Pronađi:")
zhCN("查找(&F):")

T_("&Replace:")
csCZ("&Nahradit")
deDE("&Ersetzen:")
frFR("&Remplacer :")
huHU("&Csere:")
itIT("&Sostituisci:")
plPL("&Zamień:")
ruRU("&Заменить:")
srSP("&Zameni:")
zhCN("替换(&R):")

T_("&Whole word")
csCZ("&Celé slovo")
deDE("Ganzes &Wort")
frFR("&Mot entier")
huHU("&Egész szó")
itIT("")
plPL("&Całe słowo")
ruRU("&Слово целиком")
srSP("&Cela reč")
zhCN("全字(&W)")

T_("&Ignore case")
csCZ("&Ignorovat velikost písma")
deDE("&Groß-/Kleinschreibung ignorieren")
frFR("&Ignorer la casse")
huHU("&Nagybetűk figyelmen kívül")
itIT("Ignora maiuscole/minuscole")
plPL("Ignoruj wielkość liter")
ruRU("&Игнорировать регистр")
srSP("&Ignoriši mala/velika slova")
zhCN("忽略大小写(&I)")

T_("&Replace")
csCZ("N&ahradit")
deDE("&Ersetzen")
frFR("&Remplacer")
huHU("&Csere")
itIT("&Sostituisci")
plPL("&Zamień")
ruRU("&Заменить")
srSP("&Zameni")
zhCN("替换(&R)")

T_("Header")
csCZ("Záhlaví")
deDE("Überschrift")
frFR("En-tête")
huHU("Fejléc")
itIT("Intestazione")
plPL("Nagłówek")
ruRU("Заголовок")
srSP("Zaglavlje")
zhCN("头")

T_("Number of columns")
csCZ("Počet sloupců")
deDE("Anzahl der Spalten")
frFR("Nombre de colonnes")
huHU("Oszlopok száma")
itIT("Numero di colonne")
plPL("Liczba kolumn")
ruRU("Число столбцов")
srSP("BRoj kolona")
zhCN("列数")

T_("Right margin")
csCZ("Pravý okraj")
deDE("Rechter Rand")
frFR("Marge de droite")
huHU("Jobb szegély")
itIT("Margine destro")
plPL("Prawy margines")
ruRU("Поле справа")
srSP("Desna margina")
zhCN("右空白")

T_("Frame")
csCZ("Rámeček")
deDE("Rahmen")
frFR("Cadre")
huHU("Keret")
itIT("Riquadro")
plPL("Obramowanie")
ruRU("Рамка")
srSP("Okvir")
zhCN("边框")

T_("color")
csCZ("barva")
deDE("Farbe")
frFR("couleur")
huHU("szín")
itIT("Colore")
plPL("kolor")
ruRU("цвет")
srSP("boja")
zhCN("颜色")

T_("Grid")
csCZ("Mřížka")
deDE("Gitternetz")
frFR("grille")
huHU("Illesztőrács")
itIT("Griglia")
plPL("Siatka")
ruRU("Сетка")
srSP("Mreža")
zhCN("格")

T_("Equalize")
csCZ("Vyrovnat")
deDE("Angleichen")
frFR("Egaliser")
huHU("Kiegyenlítés")
itIT("Equalizza")
plPL("Wyrównaj")
ruRU("")
srSP("Izjednači")
zhCN("相等")

T_("Remove table")
csCZ("Odstranit tabulku")
deDE("Tabelle entfernen")
frFR("Supprimer le tableau")
huHU("Táblázat törlése")
itIT("Rimuovi tabella")
plPL("Usuń tabelę")
ruRU("Удалить таблицу")
srSP("Ukloni tabelu")
zhCN("删除表格")

T_("Horizontal")
csCZ("Vodorovně")
deDE("Horizontal")
frFR("Horizontal")
huHU("Vízszintes")
itIT("Orizzontale")
plPL("Poziomy")
ruRU("Горизонтально")
srSP("Horizontalno")
zhCN("水平")

T_("Vertical")
csCZ("Svisle")
deDE("Vertikal")
frFR("Vertical")
huHU("Függőleges")
itIT("Verticale")
plPL("Pionowy")
ruRU("Вертикально")
srSP("Vertikalno")
zhCN("垂直")

T_("Borders")
csCZ("Ohraničení")
deDE("Rahmen")
frFR("Bordures")
huHU("Határvonalak")
itIT("Bordi")
plPL("Ramki")
ruRU("Рамки")
srSP("Granice")
zhCN("边框")

T_("Top")
csCZ("Nahoře")
deDE("Oben")
frFR("Haut")
huHU("Felső szél")
itIT("Alto")
plPL("Góra")
ruRU("Верх")
srSP("Vrh")
zhCN("上部")

T_("Bottom")
csCZ("Dole")
deDE("Unten")
frFR("Base")
huHU("Alsó szél")
itIT("Basso")
plPL("Dół")
ruRU("Низ")
srSP("Dno")
zhCN("底部")

T_("Margins")
csCZ("Okraje")
deDE("Ränder")
frFR("Marges")
huHU("Margók")
itIT("Margini")
plPL("Marginesy")
ruRU("Поля")
srSP("Margine")
zhCN("空白")

T_("Align")
csCZ("Zarovnání")
deDE("Ausrichten")
frFR("Aligner")
huHU("Igazítás")
itIT("Allinea")
plPL("Wyrównanie")
ruRU("Выровнять")
srSP("Poravnanje")
zhCN("对齐")

T_("Top\nCenter\nBottom")
csCZ("Horní okraj\nStřed\nDolní okraj")
deDE("Oben\nMitte\nUnten")
frFR("Haut\nCentrer\nBas")
huHU("Felülre\nKözépre\nAlulra")
itIT("Ato\nCentro\nBasso")
plPL("Góra\nŚrodek\nDół")
ruRU("Верх\nЦентр\nНиз")
srSP("Vrh\nSredina\nDno")
zhCN("上\n中\n下")

T_("Border")
csCZ("Ohraničení")
deDE("Rahmen")
frFR("Bordure")
huHU("Határvonal")
itIT("Bordo")
plPL("Ramka")
ruRU("Рамка")
srSP("Granica")
zhCN("边框")

T_("Background")
csCZ("Pozadí")
deDE("Hintergrund")
frFR("Arrière-plan")
huHU("Háttér")
itIT("Sfondo")
plPL("TŁo")
ruRU("Цвет фона")
srSP("Pozadina")
zhCN("背景")

T_("Minimal height")
csCZ("Minimální výška")
deDE("")
frFR("")
huHU("")
itIT("")
plPL("Minimalna wysokość")
ruRU("")
srSP("")
zhCN("最小高的")

T_("Keep with next line")
csCZ("Svázat s následujícím řádkem")
deDE("Mit nächster Zeile zusammenhalten")
frFR("Garder pour la prochaine ligne")
huHU("Következő sorral tartás")
itIT("Mantieni con la riga successiva")
plPL("Trzymaj z następną linią")
ruRU("Придерживаться следующей линии")
srSP("Drži sa sledećom linijom")
zhCN("与下一行保持一致")


// Obsolete

T_("Indent")
csCZ("O&dsazení:")
deDE("Einrücken")
frFR("Indenter")
huHU("Behúzás")
itIT("Indent")
plPL("Wcięcie")
ruRU("Отступ")
srSP("")
zhCN("缩进")

T_("Layout")
csCZ("Rozvržení")
deDE("Layout")
frFR("Agencement")
huHU("Elrendezés")
itIT("Layout")
plPL("Rozkład")
ruRU("Раскладка")
srSP("Raspored")
zhCN("布局")
